Subject: Re: BoF Summary

From: Alexey Melnikov <[email-masked]>
Date: Tue, 31 Jul 2007 17:28:26 -0600

Mark Nottingham wrote:

>  - whether incorporating 2817/2818 should be included in the scope  of 
> work (positions on both sides, no conclusion)
>  - whether work on cookies (e.g., updating to match deployed  
> implementations, security concerns) should be included in the scope  
> of work (no conclusion)

Minutes (to be posted to this list soon) suggest that there was some 
support for doing the last 2 items. I will post a separate message, 
polling mailing list members in order to see if there is any consensus.